.MMM--gd--col{
    min-width: 60px;
    margin: 0px 10px;
}
.MMM--header-menu-overlay{
	position: absolute;
	top:85px;
	background-color: rgba(0,0,0,0.45);
	width: 100%;
	height: 100%;
	z-index: 997;
	display: none;
}

.MMM--Header{
	height: 89px;
    width: 100%;
    padding: 0px 2px;
    box-sizing: border-box;
}

.MMM--Header .topnav {
	height: 60px;
	width: 100%;
	overflow: hidden;
	background-color: #FFFFFF;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	color: #000000;
	padding: 15px 0px;
	box-sizing: border-box;
	display: none;
}
#js-siteHd .topnav{display: block;}

.MMM--Header .topnav a {
  float: left;
  display: block;
  text-align: center;
  text-decoration: none;
  font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #000000;
  font-size: 16px;
  cursor: pointer;
}

.MMM--Header .topnav .MMM-Nav-Menu{padding-top: 10px; display: inline-block;}
.MMM--Header .topnav .MMM-Nav:first-child{padding-left: 40px;}
.MMM--Header .topnav .MMM-Nav{padding-left: 30px;}
.MMM--Header .topnav a:hover,.MMM--Header .dropdown .hasMenu:hover{text-decoration: underline;}

.MMM--Header .topnav .search-container,.MMM--Header .topnav .profile-container,.MMM--Header .topnav .cart-container {
  float: right;
}
.MMM--Header .topnav .search-container{margin-right: 20px;}
.MMM--Header .topnav .search-container.open{position: absolute;right: 133px;width: 80%;text-align: right;}
.MMM--Header .topnav .cart-container{margin-right: 18px;margin-left: 10px;}
/* .MMM--Header .topnav .orderEntryNavigationLinkForMiniCart{visibility: hidden;} */
.MMM--Header .topnav .orderEntryNavigationLinkForMiniCart{display: none;}
.MMM--Header .profile-panel.no-mini-cart{right: 6px;}
.MMM--Header .topnav .search-container.no-mini-cart.open{right: 56px;}

.MMM--Header .topnav .search-container input[type=text]{
	width: 125px;
    -webkit-appearance: none;
    border-radius: 0px;
    display: block;
    position: absolute;
    right: 0px;
    float: left;
    box-sizing: content-box;
    border-right: none;
    margin: 0px;
    height: 27px;
    padding: 1px 60px 1px 12px;
    -webkit-transition: width 0.3s ease-out;
    -moz-transition: width 0.3s ease-out;
    -o-transition: width 0.3s ease-out;
    transition: width 0.3s ease-out;
}


.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.placeHolderBlack.placeHolderBlack{
    border: 1px solid #000
}
.placeHolderBlack::-webkit-input-placeholder{
    color: #000;
}
.select2SearchDropdown{
    display:none;
}
.topnav .search-container .searchDropdown{
	background: #D9D9D9;
    left: -807px;
    bottom: -0.5px;
    z-index: 11;
    height: 29px;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-right: 1px solid;
	width: 100px !important;
	display:none;
}
.topnav .search-container.no-mini-cart .searchDropdown{
	left: -860px;
}
.topnav .search-container .searchDropdown.displayInline{
	display:inline-flex;
}
.topnav .search-container .select2.select2-container.select2-container--default .selection .select2-selection.select2-selection--single{
    background: rgba(255, 255, 255, 0);
    border: none;
    display: flex;
    align-items: center;
}
.topnav .search-container .select2.select2-container.select2-container--default .selection .select2-selection.select2-selection--single .select2-selection__rendered{
    display: flex;
	align-items: center;
}
.topnav .search-container .select2.select2-container.select2-container--default .selection .select2-selection.select2-selection--single .select2-selection__arrow{
    top: 8px;
}
.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input{
    outline-offset: 1px;
}
.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong{
    padding-left: 113px;
}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.noPadding{
    padding: 0 !important;
}
.topnav .select2-container .select2-selection--single .select2-selection__rendered{
	padding-top: 0px;
    font-size: 14px;
    font-family: '3M Circular TT';
	color: #000;
}
.searchBar-form{
    width: 150px;
    display: block;
    position: relative;
    float: right;
    z-index: 10;
}
/* .MMM--Header .topnav .search-container .js-searchInput.open{
	width: 76%;
	-webkit-transition: width 1s ease-in;
    -moz-transition: width 1s ease-in;
    -o-transition: width 1s ease-in;
    transition: width 1s ease-in;
} */


.MMM--Header .topnav .header-icon{
	cursor: pointer;
	width: 30px;
	height: 30px;
	border: none;
    outline: none;
    padding: 0px;
}
.MMM--Header .topnav .MMM-header-overlay{
	width: 100%;
    height: 60px;
    float: left;
    position: absolute;
    top: 25px;
    background-color: rgba(0,0,0,0);
}
@media screen and (min-width: 961px) {
	.MMM--Header .topnav .MMM-header-overlay.impersonating {
		top: 94px;
	}
}
.MMM--Header .topnav .search-container button {
	position: absolute;
    right: 0px;
    margin: 0;
    border: 0px solid #d9d9d9;
    border-left: none;
    height: 25px;
    padding: 2px 1px;
    -webkit-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-border-radius: 0px;
    background-size: 20px 20px;
    background-color: #5a5a5a;
}

.MMM--Header .topnav .profile-container .profile-btn {
	background: url(/store/_ui/desktop/bcom/common/images/profile-icon.svg) no-repeat 0 0;
	background-size: 30px 30px;
	position: relative;
}

.MMM--Header .topnav .cart-container .cart-btn {
	background: url(/store/_ui/desktop/bcom/common/images/cart-icon.svg) no-repeat 0 0;
	background-size: 30px 30px;
	position: relative;
}

.MMM--Header .topnav .search-container  .close-btn{
	background: url(/store/_ui/desktop/bcom/common/images/close-icon.png) no-repeat 0 0;
	background-size: 30px 30px;
	position: relative;
    top: -28px;
    left: 6px;
    display: none;
    /* display: inline-block; */
}

.MMM--Header .topnav .cart-container div{display: inline-block;}
.MMM--Header .topnav .cart-container .cart-items{font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;color: #FF0000;font-size: 12px;margin: 0px 2px 0px 0px;}
.MMM--Header .topnav .cart-container .cart-label{font-family: "3MCircular-Light", Arial, "Helvetica Neue", Helvetica, sans-serif;color: #000000;font-size: 12px;}

.MMM--Header .topnav .search-container button:hover {
  opacity: 0.7;
}
.MMM--Header .topnav .divider{
	border-left: 2px solid #000000;
    height: 100%;
    float: right;
    width: 0px;
    margin: 0px 10px;
}

.MMM--Header .topnav .icon {
  display: none;
}

.MMM--Header .dropdown {
    float: left;
    overflow: hidden;
}
.MMM--Header .topnav .MMM-Nav-Menu .dropdown .hasMenu > span{pointer-events: none;}
.MMM--Header .topnav .subDropdown{padding: 8px 16px;}
.MMM--Header .subDropdown .hasSubmenu{width: 100%; text-align: left;}
.MMM--Header .subDropdown .hasSubmenu > div{float: right;position: relative;top: 4px;}

.MMM--Header .dropdown .hasMenu,.MMM--Header .subDropdown .hasSubmenu {
    border: none;
    outline: none;
    background-color: inherit;
    margin: 0;
    padding: 0px;
    font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #000000;
    font-size: 16px;
    cursor: pointer;
}

.MMM--Header .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    border: 1px solid #ccc;
    min-width: 240px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    z-index: 999;
    margin-top: 10px;
    padding: 20px 0px 10px 0px;
}

.MMM--Header .dropdown-content:after, .MMM--Header .dropdown-content:before {
	bottom: 100%;
	left: 64px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.MMM--Header #account--dd.dropdown-content:after, .MMM--Header #account--dd.dropdown-content:before {left: 74px;}
.MMM--Header #resources--dd.dropdown-content:after, .MMM--Header #resources--dd.dropdown-content:before {left: 88px;}

.MMM--Header .dropdown-content:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 8px;
	margin-left: -8px;
}
.MMM--Header .dropdown-content:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #ccc;
	border-width: 9px;
	margin-left: -9px;
}

.MMM--Header .submenu-content{
	display: none;
    position: absolute;
    background-color: rgba(247, 248, 247, 1);
    box-sizing: border-box;
    border: 1px solid rgba(204, 204, 204, 1);
    min-width: 300px;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.349019607843137);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.349019607843137);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.349019607843137);
    z-index: 998;
    margin-top: 10px;
    padding: 20px 0px 10px 0px;
    left: 240px;
    top: -11px;
}
.MMM--Header .dropdown-content a {
    float: none;
    padding: 8px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #000000;
    font-size: 16px;
}

.MMM--Header .dropdown-content a:hover,.MMM--Header .subDropdown .hasSubmenu:hover{color: #FF0000;text-decoration: none;}


.MMM--Header .arrow{
	width: 0;
    height: 0;
	display: inline-block;
    margin-left: 10px;
    position: relative;
    top: -2px;
    pointer-events: none;
}
.MMM--Header .arrow-down {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 6px solid #000000;
}

.MMM--Header .arrow-right {
   	border-left: 5px solid transparent;
  	border-right: 5px solid transparent;
  	border-top: 6px solid #000000;
}
.MMM--Header .show {display:block;}
.MMM--Header .dropdown-content .hide{display: none;}


/****new css*****/
.MMM--Header .MMM--desktop--Nav{
	position: absolute;
    display: inline-block;
    padding-top: 7px;
	margin-right:25px;
	max-width: 645px;
	width: 643px;
}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu{}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu a {margin-left: 18px;display: inline-block;text-align:left;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu a:first-child{margin-left: 20px;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu a:last-child{display: none;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu a .arrow-right{float: left;top: 4px;margin:0px 0px 0px 3px;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu .hasNoMenu{max-width:min-content;width: auto;display:-ms-grid;-ms-grid-columns: min-content;}
.MMM--Header .MMM--desktop--Nav .MMM--sub-menu{
	display: none;
	position: absolute;
	background-color: #ffffff;
	border: 1px solid #ccc;
	min-width: 240px;
	-moz-box-shadow: 6px 1px 3px rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.24);
	-webkit-box-shadow: 6px 1px 3px rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.24);
	box-shadow: 6px 1px 3px rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.24);
	z-index: 999;
	margin-top: 10px;
	padding: 20px 10px 20px 0px;
	top: 30px;
	box-sizing:  border-box;
	min-height: 176px;
}

.MMM--Header .MMM--desktop--Nav .MMM--sub-menu .menu-arrow{position: absolute;top: 0px;left: 0px;}
.MMM--Header .MMM--desktop--Nav .MMM--sub-menu .menu-arrow:after, .MMM--Header .MMM--desktop--Nav .MMM--sub-menu .menu-arrow:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	left: 0px;
}

/*.MMM--Header .MMM--desktop--Nav .MMM--sub-menu.MMM--sub-menu-12:after, .MMM--Header .MMM--desktop--Nav .MMM--sub-menu.MMM--sub-menu-12:before {left: 104px;}
.MMM--Header .MMM--desktop--Nav .MMM--sub-menu.MMM--sub-menu-13:after, .MMM--Header .MMM--desktop--Nav .MMM--sub-menu.MMM--sub-menu-13:before {left: 118px;}*/

.MMM--Header .MMM--desktop--Nav .MMM--sub-menu .menu-arrow:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 8px;
	margin-left: -8px;
}
.MMM--Header .MMM--desktop--Nav .MMM--sub-menu .menu-arrow:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #ccc;
	border-width: 9px;
	margin-left: -9px;
}
.MMM--Header .MMM--desktop--Nav .MMM--sub-menu a{float: none;text-align: left;padding: 10px 0px 10px 10px;}
.MMM--Header .MMM--desktop--Nav .MMM--sub-menu a:nth-child(2){ padding: 0px 0px 10px 10px;}
.MMM--Header .MMM--desktop--Nav a span{pointer-events: none;display: inline-block; max-width: 187px;}
.MMM--sub-menu-15{width: 100%;}

.MMM--Header .MMM--desktop--Nav .MMM--sub-menu .back-arrow{display: none;}
.MMM--Header .MMM--desktop--Nav .MMM--sub-menu .arrow-right{
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
    border-left: 6px solid #000000;
    top: 3px;
    float: right;
    margin-right: 10px;
}

.MMM--Header .MMM--desktop--Nav .MMM-level-2{
    background-color: rgba(247, 248, 247, 1);
    box-sizing: border-box;
    border: none;
    min-width: 310px;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.349019607843137);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.349019607843137);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.349019607843137);
    z-index: 998;
    margin-top: 10px;
    padding: 10px 0px 4px 10px;
    margin-left: 6px;
    min-height: 176px;
}
.MMM--Header .MMM--desktop--Nav .MMM-level-2:after, .MMM--Header .MMM--desktop--Nav .MMM-level-2:before{border: none;}
.MMM--Header .MMM--desktop--Nav  .MMM--sub-menu.MMM-level-2 a{font-size: 14px;padding: 5px 0px 5px 10px;}

.MMM--Header .MMM--desktop--Nav  .MMM--sub-menu a:hover,.MMM--Header .MMM--desktop--Nav  .MMM--sub-menu .hasMMMSubMenu:hover,.MMM--Header .MMM--desktop--Nav  .MMM--sub-menu .hasMMMSubMenu.hover{text-decoration: none;font-weight: bold;}
.MMM--Header .MMM--desktop--Nav  .MMM--sub-menu.MMM-level-2 a:hover{text-decoration: underline; font-weight: normal;}
.hideAccountCorrespondenceLink{display: none !important;}

.MMM--Header .profile-panel{
	background: #ffffff;
    display: none;
    position: absolute;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    width: 200px;
    padding: 30px 20px;
    z-index: 998;
    right: 84px;
     top: 79px;
}

.MMM--Header .profile-panel:before,.MMM--Header .profile-panel:after{
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	left: 212px;
}
.MMM--Header .profile-panel:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 8px;
	margin-left: -8px;
}
.MMM--Header .profile-panel:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #ccc;
	border-width: 9px;
	margin-left: -9px;
}

.MMM--Header .profile-panel li{padding: 5px 0; min-height: 16px;}
.MMM--Header .profile-panel a{font-size: 14px; color: #000000; border-bottom: 1px dotted rgba(0,0,0,0.25); }
.MMM--Header .profile-panel a:hover{border-bottom: 1px solid #000;text-decoration: none;}
.MMM--Header .profile-panel .profileName{font-weight: bold;text-decoration: none;border-bottom: none;pointer-events: none;}
.MMM--Header .profile-panel .profileName:hover{border-bottom: none;text-decoration: none;}

.cart_items.active{
	position: absolute;
    top: 85px;
    right: 0px;
    left: unset !important;
    padding-bottom: 10px;
}
.showHideAgreementLink{display: none;}
.MMM--Header .topnav .cart-container.hide{display: none!important;}
.MMM--Header .topnav .profile-container{margin-right: 6px;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu .hasMMMMenu{max-width:max-content;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu a span{float:left;width: fit-content;max-width:max-content;}
.MMM--Header .topnav .MMM-logo{margin: 0px 5px 0px 10px;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu .hasMMMMenu:hover{text-decoration:underline;}
.MMM--Header .MMM--desktop--Nav .MMM--main-menu .hasMMMMenu span{text-decoration:inherit;}

@media screen and (max-width: 960px) {
  .MMM--Header .topnav a.icon {
    float: right;
    display: block;
    position: absolute;
    right: 10px;
    top: 21px;
    text-decoration: none;
    font-size: 24px;
    font-family: Arial;
  }
  .MMM--Header {padding: 0px 0px;position: relative;}
  .MMM--Header .topnav .search-container input[type=text]{
	  width: 100px;
  }
  #logo-header {
	margin: auto;
	right: 0px;
	top: 0px;
	float: initial;
	min-width: 120px;
	height: 28px;
	position: relative;
	z-index: 10;
}

#logo-header.hc-site {
	left: -48px;
	background: url(/store/_ui/desktop/bcom/common/images/solventum-logo-horz-clr-pos-rgb-en.svg) no-repeat 0 0;
	background-size: 90px 28px;
}

#logo-header.mmm-site {
	left: 0px;
	background: url(/store/_ui/desktop/bcom/common/images/3M-logo-mob.png) no-repeat 0 0;
	background-size: 51px 28px;
}

  .MMM--Header .topnav .search-container input[type=text] {top: -29px;}
  .MMM--Header .topnav .search-container button{top: -29px;}

  .MMM--Header .topnav .profile-container{display: none;}
  .MMM--Header .topnav .cart-container{float: left;margin: -28px 0px 0px 10px;}
  .MMM--Header .topnav .MMM-Nav-Menu{display: none;}
  .MMM--Header .arrow{top: 0px;}

   .MMM--Header .topnav a.mobile-menu--close-icon{
		background: url(/store/_ui/desktop/bcom/common/images/close-icon.png) no-repeat 0 0;
		background-size: 30px 30px;
		position: absolute;
        right: 6px;
	    top: 17px;
	    text-decoration: none;
	    display: none;
	    width: 30px;
	    height: 30px;
	}
   .MMM--Header .arrow-right {
	  border-top: 4px solid transparent;
	  border-bottom: 4px solid transparent;
	  border-left: 6px solid #000000;
	}

	.cart_items.active{
		top: 60px;
	    left: 0px;
        margin: auto;
	}
	.agreement{margin: 25px 0px 0px!important;}
	.MMM--Header .MMM--sub-menu .menu-arrow{display: none;}
	.MMM--Header .topnav .cart-container .cart-items{margin: 0px 2px 0px 4px;}
	.MMM--Header .MMM--Mobile--Nav{
        width: 100%;
        height: 100vh;
        display:none;
	    background-color: #f4f2f2;
	    position: absolute;
	    top: 60px;
	    z-index: 999;
	    padding-bottom: 10px;
	    -moz-box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);
	    -webkit-box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);
	    box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);
	    overflow: hidden;
    }
    .MMM--Header .MMM--Mobile--Nav .MMM--main-menu{width: 100%;padding: 0px 0px 0px 0px;display: block;box-sizing:  border-box; margin-left: 10px;}
    .MMM--Header .MMM--Mobile--Nav .MMM--sub-menu{width: 100%;padding: 0px 0px 0px 0px;display: none;position: absolute;top: 0px;}

    .MMM--Header .MMM--Mobile--Nav a {
		  display: block;
		  text-align: left;
		  text-decoration: none;
		  font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;
		  color: #000000;
		  font-size: 18px;
		  cursor: pointer;
		  padding: 15px 10px 15px 10px;
		  float: none;
		  height: 45px;
		  /* border: 1px dashed; */
		  box-sizing:  border-box;
		  width:  fit-content;
		  margin: 8px 0px;
	}
	.MMM--Header .MMM--Mobile--Nav .MMM--main-menu a:first-child{margin-top:0px;}
	.MMM--Header .MMM--Mobile--Nav .MMM--main-menu a > span{min-width: 80px;display: inline-block;pointer-events: none;}

	.MMM--Header .MMM--Mobile--Nav .MMM--sub-menu > a{padding: 15px 10px 10px 12px;font-size: 18px;height: 45px;box-sizing:  border-box;/* border:  1px dotted; */margin: 8px 0px 8px 30px;width:  fit-content;}
	.MMM--Header .MMM--Mobile--Nav .MMM--sub-menu .back-arrow span{margin-left: 42px;font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;font-size: 20px;}
	.MMM--Header .MMM--Mobile--Nav .back-arrow{padding: 15px 10px 0px 0px;height: 45px;box-sizing:  border-box;/* border: 1px solid; */width: fit-content;}
	.MMM--Header .MMM--Mobile--Nav .border-arrow{
	    width: 36px;
	    height: 36px;
	    background: url(/store/_ui/desktop/bcom/common/images/arrow_mob.png) no-repeat 0 0;
	    background-size: 36px 36px;
	    position: absolute;
	    top: 3px;
	    left: 6px;
	}

	.MMM--Header .topnav .search-container.open{
		text-align: right;
        right: 10px;
        margin-right: 0px;
        width: 100%;
		box-sizing: border-box;
		top: 41px;
    }
	.search-container.open #taCloseBtn {
		left: 50px !important;
	}
    .MMM--Header .topnav .divider.orderEntryNavigationLinkForMiniCart{display: none !important;}
    .MMM--bodyContain{overflow-y:hidden;}
}

@media screen and (min-width: 961px){
	.MMM--gd--col{
	    min-width: 60px;
	    margin: 0px 10px;
	}
}

@media screen and (min-width: 480px){
	.MMM--gd--col{
	    min-width: 100px;
	    margin: 0px 10px;
	}
}

@media screen and (min-width:961px) and (max-width: 1100px) {
	.MMM--Header .MMM--desktop--Nav .MMM--main-menu a:first-child{margin-left: 5px;}
	.MMM--Header .MMM--desktop--Nav .MMM--main-menu .hasMMMMenu{max-width:max-content;}
	.MMM--Header .MMM--desktop--Nav .MMM--main-menu a span{float: left;width: fit-content;max-width: max-content;}
	.MMM--Header .MMM--desktop--Nav .MMM--main-menu a {margin-left: 16px;display: inline-block;text-align:left;}
	.MMM--Header .MMM--desktop--Nav .MMM--main-menu .hasNoMenu{width: auto;max-width:min-content;display:-ms-grid;-ms-grid-columns: min-content;}
	.MMM--Header .MMM--desktop--Nav{margin-right:10px;max-width: 560px;}
	.MMM--Header .topnav .cart-container .cart-items{margin: 0px 2px 0px 2px;}
	.MMM--Header .topnav .cart-container{margin-left:0px;margin-right:9px;}
	.MMM--Header .topnav .divider{margin:0px 8px;}
	.MMM--Header .topnav .profile-container{margin-right:0px;}
	.MMM--Header .topnav .search-container{margin-right:10px;}
	.MMM--Header .topnav a{font-size:14px;}
	.MMM--Header .profile-panel{right:62px;}
	.MMM--Header .topnav .search-container input[type=text]{width: 105px;}
}
@media screen and (min-width:961px) and (max-width: 1024px) {
	.topnav .search-container .searchDropdown{
		left: -727px;
	}
	.topnav .search-container.no-mini-cart .searchDropdown{
		left: -693px;
	}
}

@media screen and (min-width:461px) and (max-width: 960px) {
	.MMM--Header .topnav .search-container{margin-right: 75px;}
}

@media screen and (min-width: 845px) and (max-width:960px) {
    .topnav .search-container .searchDropdown {
        left: -67%;
    }

    .topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong {
        padding-left: 110px;
    }
}
@media screen and (min-width: 768px) and (max-width: 845px) {
    .topnav .search-container .searchDropdown {
        left: -61%;
    }
	.topnav .search-container.no-mini-cart .searchDropdown{
		left: -468px;
	}

    .topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong {
        padding-left: 110px;
    }
}

@media screen and (min-width: 667px) and (max-width:767px) {
    .topnav .search-container .searchDropdown {
        left:-57%;
    }

    .topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong {
        padding-left: 120px;
    }
}

@media screen and (min-width: 422px) and (max-width:666px) {
    .topnav .search-container .searchDropdown {
        left: -55%;
    }

    .topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong {
        padding-left: 120px;
    }
}

@media screen and (min-width:1px) and (max-width: 960px) {
	.MMM--Header .topnav .search-container{margin-right: 40px;}
	.MMM--Header .topnav .search-container input[type=text]{
		width: 100px;
		padding: 1px 40px 1px 12px;
	}
	.topnav .search-container .searchDropdown{
		bottom: 28.5px;
	}
	.topnav .search-container .searchDropdown{
		background: #FFF;
	}
}
@media screen and (min-width: 421px) and (max-width: 460px) {
	.topnav .search-container .searchDropdown{
		left: -32%;
	}
	.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong{
		padding-left: 120px;
	}
}
@media screen and (min-width: 391px) and (max-width: 420px) {
	.topnav .search-container .searchDropdown{
		left: -29%;
	}
	.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong{
		padding-left: 120px;
	}
}
@media screen and (min-width: 376px) and (max-width: 391px) {
	.topnav .search-container .searchDropdown{
		left: -26%;
	}
	.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong{
		padding-left: 120px;
	}
}
@media screen and (min-width: 361px) and (max-width: 376px) {
	.topnav .search-container .searchDropdown{
		left: -21%;
	}
	.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong{
		padding-left: 110px;
	}
}
@media screen and (min-width: 321px) and (max-width: 361px) {
	.topnav .search-container .searchDropdown{
		left: -17%;
	}
	.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong{
		padding-left: 110px;
	}
}
@media screen and (max-width: 320px) {
	.topnav .search-container .searchDropdown{
		left: -12%;
	}
	.topnav .search-container .searchBar-form .js-searchInput.ui-autocomplete-input.paddingLeftLong{
		padding-left: 105px;
	}
}

@media screen and (min-width:1px) and (max-width: 960px) {
	#taCloseBtn { top: -20px !important;}
}

@-moz-document url-prefix() {
	.MMM--Header .topnav .cart-container div{
		top:5px;
	}
	.MMM--Header .topnav .cart-container div.common-loader{
		top: 5px !important;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .MMM--Header .topnav .search-container button{ border: 0.75px solid #5a5a5a;}
    html:lang(fr_FR) .MMM--Header .MMM--desktop--Nav .MMM--main-menu .hasNoMenu:last-of-type{width: 15%;}
}


html:lang(zh_TW) .MMM--Header .MMM--desktop--Nav .MMM--main-menu a span{
    width: unset !important;
    margin-top: unset !important;
}
.MMM--Header .topnav .search-container .ui-autocomplete-loading{
  background: white
    url("/store/_ui/desktop/bcom/common/images/ui-anim_basic_16x16.gif") 96%
    center no-repeat;
}
.skipToNavigations {
    height: 110px;
}
#js-siteHd .skipToNavigations a {
	color: black;
	display: inline-grid;
	width: 99%;
	font-weight: 450;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	margin-top: 8px;
    margin-left: 5px;
	height: 15px;
    padding: 2px;
}
#js-siteHd .skipToNavigations a.txtMainNavigation {
    padding-top: 5px;
}
#js-siteHd .header_language_selector_container{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 25px;
	font-size: 12px;
	color: #4B4B4B;
	padding-right: 15px;
	box-sizing: border-box;
    border-bottom: 1px solid #CCCCCC;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    box-shadow: 0 1px 3pxrgba(0,0,0,0.12), 0 1px 2pxrgba(0,0,0,0.24);
}
#js-siteHd .header_language_selector_container > *{
	padding-left: 5px;
}
.language_selector__chevron{
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.popover_toggle:hover{
	cursor:pointer;
}
.language_selector__text{
	padding-top: 3px;
}

.popover_language_selector_container{
	position: absolute;
	top: 30px;
	width: 250px;
	font-size: 14px;
	background: #FFFFFF;
	border: 1px solid #979797;
	z-index: 1000;
	padding: 0 15px 15px 15px;
}
.popover_language_selector_form{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.popover_language_selector_form hr{
	width: 100%;
	margin: 0;
}
.popover_language_selector_title{
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    margin-bottom: 4px;
}
.popover_language_selector_options{
    margin-top:20px
}
.popover_language_selector_options > input{
	margin-bottom: 15px;
	margin-right: 11px;
}
.popover_arrow{
	border: solid #979797;
    border-width: 0 1px 1px 0;
	position: relative;
    display: inline-block;
    padding: 7px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: -8px;
    left: 240px;
    background: #FFFFFF;
    z-index: 10001;
}


@media screen and (min-width: 1px) and (max-width: 960px) {
	.MMM--Header > .header_language_selector_container {display: none;}
	#js-siteHd .header_language_selector_container{
		padding-bottom: 70px;
		height: 53vh;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		border-bottom: none;
		padding-right: 0;
		font-size: 16px;
		box-shadow: none;
	}

	.language_selector__chevron{
		padding-right: 0;
		padding-bottom: 4px;
		width: 15px;
		height: 9px;
	}

	.language_selector_world_icon{
		width: 16px;
		height: 16px;
	}

	.popover_language_selector_container{
		top: 16px;
	}

	.popover_cross{
		color:#AEAEAE;
		left: 35px;
		position: relative;
		display: inline-block;
		top: 10px;
		font-size: 22px;
		left: 239px;
		font-weight: 100;
		padding-bottom: 16px;
	}
	.popover_cross:after{
		display: inline-block;
		content: "\00d7";
	}

	.popover_curtain{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1000;
		display: block;
		background-color: rgba(0,0,0,0.35);
	}
}
